.. _vim.vm.device.VirtualDevice: ../../../vim/vm/device/VirtualDevice.rst


vim.vm.device.VirtualPointingDevice
===================================
  The VirtualPointingDevice data object type contains information about the mouse type on a virtual machine.
:extends: vim.vm.device.VirtualDevice_

Attributes:
